Subject: Re: [NGC4LIB] Next next generation catalogs (a little pessimism)

From: "B.G. Sloan" <[email-masked]>
Date: Mon, 29 Mar 2010 17:17:19 -0700

Tim Spalding's posting, and other recent related NGC4LIB discussions, have left me feeling a little discouraged. The following will no doubt sound familiar to some of you who have been on NGC4LIB for a while, but here goes...
 
I’ve participated in library-related e-mail discussion groups for 20 years. Since day one, there’s been a recurring theme that librarians will play an important role in the information age. Twenty years later, librarians continue to make this assertion. I understand that there have been a number of library projects that have made good inroads into organizing what’s out there. But in many respects we still seem to be talking about old-school library management systems, as newer developments pass us by. Sometimes I get the feeling that a lot of librarians are standing on the platform waiting for a train that left the station 10-15 years ago. Or, in a mixed metaphor, have we missed the boat?
 
I realize that I'm sounding kinda pessimistic and/or cynical. But, almost 18 years ago, I posted something to the PACS-L library list suggesting that we might want to begin discussing a "post-OPAC era". Back then we were talking about "third-generation catalogs". Now we are talking "next-generation" and "next-next generation" catalogs.
 
Here's my original "post-OPAC era" posting to PACS-L, in case anyone is interested:

Date:         Tue, 23 Jun 1992 08:46:01 CDT
Reply-To:     Public-Access Computer Systems Forum 
Sender:       Public-Access Computer Systems Forum 
From:         Public-Access Computer Systems Forum 
Subject:      Post-OPAC Era 
  
FROM: AXPBBGS --UICVMC 
  
From: Bernie Sloan 
  
Subject: The post-OPAC era 
  
I've been following the discussion of "third generation OPACs" with interest, and thought I might contribute my two-cents-worth. 
  
The idea probably isn't original or novel, but it struck me that perhaps we might want to start thinking in terms of a post-OPAC age. Many people have commented on the paradigm shift that will be put in motion by expanded and enhanced access to electronic information resources. I'm not sure that we can fully make that shift if we continue to think (whether consciously or subconsciously) of an information universe that revolves around the OPAC. 
  
I don't think that anyone would argue too strongly with the contention that OPACs started out as automated card catalogs. Granted, OPACs were a vast improvement over manual card catalogs, but they were still an extension of a manual system that was established to manage or control a library's in-house resources. OPACs (and their card catalog predecessors) were not designed to cope with the myriad of networked electronic resources that people are confronted with today. Should we try, for example, to force the electronic journal to fit into a format and way of thinking that were designed for the printed word? 
  
We all need to start thinking of OPACs as a PART of the solution, rather than as THE solution. More and more, information will be represented and presented in ways that were largely not considered when OPACs started to be developed. Does it really make sense to try to manage access to images, non-bibliographic data, etc., through the OPAC? 
  
There will always be OPACs (or their equivalents) to help people manage the flow of information. But efforts in the post-OPAC era should be aimed at developing gateways to information resources, of which the OPAC is only a part. 
  
One of the program titles at the upcoming ALA conference is "Images in the OPAC: a program on how image databases can be mounted as part of the online catalog". The description for another program notes that the program "will stimulate discussion regarding the nature of the catalog as it changes from a tool for finding local holdings to one that provides the patron a 'one stop information store'". 
  
It may be semi-iconoclastic, but should we be trying to retool the OPAC to play a broader role that might perhaps be better filled by developing gateway technologies (WAIS, Internet gopher, etc)? 
  
Bernie Sloan

--- On Sat, 3/27/10, Tim Spalding <[email-masked]> wrote:

From: Tim Spalding <[email-masked]>
Subject: [NGC4LIB] Next next generation catalogs
To: [email-masked]
Date: Saturday, March 27, 2010, 1:48 AM

Like "modern" art, the idea of "Next Generation" catalogs is starting
to feel dated. Instead of a daring project, it's become something of a
term of art. The edges are fuzzy. But it embraces systems like
Blacklight, SOPAC, Aquabrowser, Bibliocommons, Endeca catalogs and
systems enhanced with LibraryThing for Libraries, and it involves
ideas like faceted searching, social data, experimental, open-source
development and simple Google-ish interfaces.

There is, of course, a lot more to do here. Most catalogs "in the
wild" are last-gen (or worse). And the ideas themselves are still
being tested and refined.

But, in my opinion, the Copernican moment has passed, and next-gen
catalogs are the new normal. Some of the biggest ideas—like social
features—have been completely misunderstood and misapplied by the big
companies. But all the big companies now has a supposedly "next gen"
catalog. Some are even good.

So, ladies and gentleman, get out your crystal balls and tell me what
is the "next" next gen?

* What good ideas have yet to become mainstream?
* What idea trends—mobile? ebooks?—should cause us to rethink things?
* Is it time to decide that the next catalog is no catalog at all?
* Is it Google? A kiosk? A cell phone? A WorldCat metastasis? Dying
because the library is dying?

What do you think?

Tim

-- 
Check out my library at http://www.librarything.com/profile/timspalding